.roboto {
  font-family: 'Roboto', sans-serif;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikRegular.eot');
  src: url('../fonts/GraphikRegular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GraphikRegular.woff2') format('woff2'),
       url('../fonts/GraphikRegular.woff') format('woff'),
       url('../fonts/GraphikRegular.ttf') format('truetype'),
       url('../fonts/GraphikRegular.svg#GraphikRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikMedium.eot');
  src: url('../fonts/GraphikMedium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GraphikMedium.woff2') format('woff2'),
       url('../fonts/GraphikMedium.woff') format('woff'),
       url('../fonts/GraphikMedium.ttf') format('truetype'),
       url('../fonts/GraphikMedium.svg#GraphikMedium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikSemibold.eot');
  src: url('../fonts/GraphikSemibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GraphikSemibold.woff2') format('woff2'),
       url('../fonts/GraphikSemibold.woff') format('woff'),
       url('../fonts/GraphikSemibold.ttf') format('truetype'),
       url('../fonts/GraphikSemibold.svg#GraphikSemibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikBold.eot');
  src: url('../fonts/GraphikBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GraphikBold.woff2') format('woff2'),
       url('../fonts/GraphikBold.woff') format('woff'),
       url('../fonts/GraphikBold.ttf') format('truetype'),
       url('../fonts/GraphikBold.svg#GraphikBold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikLight.eot');
  src: url('../fonts/GraphikLight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GraphikLight.woff2') format('woff2'),
       url('../fonts/GraphikLight.woff') format('woff'),
       url('../fonts/GraphikLight.ttf') format('truetype'),
       url('../fonts/GraphikLight.svg#GraphikLight') format('svg');
  font-weight: 350;
  font-style: normal;
}